var pobraneAlbumy = new Array();

function dodaj_do_pobranych(album){
	var jest = false;
	for(var i in pobraneAlbumy){
		if(pobraneAlbumy[i].album_id == album.album_id){
			pobraneAlbumy[i] = album;
			jest = true;
		}
	}
	if(jest == false){
		pobraneAlbumy.push(album);
	}
}

function pobierz_z_pobranych(album_id){
	var album = null;
	for(var i in pobraneAlbumy){
		if(album_id == pobraneAlbumy[i].album_id){
			album = pobraneAlbumy[i];
		}
	}
	return album;
}